<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="fontawesome-free-5.15.3-web/css/fontawesome.css" rel="stylesheet">
    <link href="fontawesome-free-5.15.3-web/css/solid.css" rel="stylesheet">
    <link rel="stylesheet" href="fontawesome-free-5.15.3-web/css/all.css">

    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <main>
        <div id="defeat">


            <img src="img/cry.jpg" alt="Cry" class="endgame">
            <h2>You lose :(</h2>
            <button class="retry"><i class="fas fa-redo-alt"></i> Try again</button>
        </div>

        <div id="victory">
            <img src="img/win.gif" alt="Win" class="endgame">
            <h2>You Win! :)</h2>
            <button class="retry"><i class="fas fa-redo-alt"></i> Try again</button>
        </div>
        <div id="container">

            <div id="start">
                <i class="far fa-flag" id="flag--start"></i>
                <p>Start</p>
            </div>
            <div id="finish" data-eixoX="8" data-eixoY="21">
                <i class="fas fa-flag-checkered"></i>
                <p>Finish</p>
            </div>
            <img src="img/kenzie-icon.png" alt="" id="player">

            <table id="maze">

            </table>
        </div>

    </main>

    <script src="script.js"></script>
</body>

</html>